from wtforms import Form, TextField, TextAreaField, validators

class NewQuote(Form):
    text = TextAreaField("Please enter the quote you wish to be submitted:", [
        validators.Required(),
        validators.Length(min=5, max=10000)
    ])
    meta = TextField("Please enter any context, additional information, if any:", [validators.Length(max=100)])


